.footer {
  margin-top: space(4);
  border-top: 1px solid var(--color-text-50);
  @include flex(column, nowrap, center, space-between);
  &__content {
    @include flex(row, wrap, center, space-between);
    gap: space(4);
    width: 100%;
    padding: space(6) space(60);
  }
  &__content-section {
    width: 30%;
  }
  &__logo {
    height: 32px;
    margin-bottom: space(16);
  }
  &__copy-right {
    font-size: 1.2rem;
    color: var(--color-text-500);
  }
  &__links {
    width: 60%;
    @include flex(row, wrap, flex-start, flex-start);
    
  }
  &-link__item {
    width: calc(30% - 25px);
    margin-right: space(24);
    @include flex(column, wrap, flex-start, flex-start);
    margin-bottom: space(16);
    &-title{
        font-size: 1.7rem;
        font-weight: 600;
    }
    &-link{
        font-size: 1.5rem; 
        font-weight: 300;
        color: var(--color-text-200)

    }
  }
  &-link__items {
  
    @include flex(column, nowrap, flex-start, flex-start);
  }
}

